# Copyright 2022 Google LLC
#
# This source code is licensed under the BSD-style license found in the
# LICENSE file in the root directory of this source tree.


# Scalar
- name: xnn_cs16_vsquareabs_ukernel__scalar_x1
- name: xnn_cs16_vsquareabs_ukernel__scalar_x2
- name: xnn_cs16_vsquareabs_ukernel__scalar_x3
- name: xnn_cs16_vsquareabs_ukernel__scalar_x4

# NEON
- name: xnn_cs16_vsquareabs_ukernel__neon_mlal_ld128_x4
- name: xnn_cs16_vsquareabs_ukernel__neon_mlal_ld128_x8
- name: xnn_cs16_vsquareabs_ukernel__neon_mlal_ld128_x12
- name: xnn_cs16_vsquareabs_ukernel__neon_mlal_ld128_x16
